a.current-item.active,
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a,
.sp-megamenu-parent > li > a:hover{
  color:#B61F2A;
}


/* Accordeon */
.sppb-panel-title{
  color:#252525;
}
.sppb-panel-modern>.sppb-panel-heading,
.sppb-panel-modern{
  background:transparent;
  border:none;
  color:#252525;
}

.qfcapt{
  display:none;
}

.qf3form.default .qf3label{
  display:block;
  text-align:left;
}